@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
 u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table tfoot tr{
	height:auto !important;
}

table tfoot tr td{
	border: 1px solid #bbb;
	background-color: #f5f5f5!important;
	color: #777 !important;
	padding:8px;
}

h2{
	margin-top:20px;
	margin-bottom:20px;
	font-size:28px;
	font-weight:normal;
}

h2.gris{
	margin-bottom: 12px !important;
	color: #6E6E6E;
}

#cuerpo h2.index{
	font-weight:normal;
	margin-top:20px;
	margin-bottom:20px;
	font-size:28px;
	color:#4B6699;
	font-weight:bold;
}

.elipsis{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

h3{
	font-weight: normal;
	margin-top: 17px;
	font-size: 16px;
	color: #4B6699;
	font-weight: bold;
	margin-bottom: 6px;
}

strong{
   color:#8C9706;
   font-weight: bold;
}

.white{ color:#fff; }

.inline{ display:inline !important;}

.pointer{cursor:pointer !important;}

a{text-decoration:none;}

h2 strong{color:#8C9706;}

p, a{color:#1F1F1F;}

.center{text-align:center;}

.marginTop25{margin-top:25px}

.marginTop20{margin-top:20px}

.marginTop15{margin-top:15px}

.marginTop10{margin-top:10px}

.marginTop5{margin-top:5px}
	
.marginTop3{margin-top:3px}

.marginLeft10{margin-left:10px}

.marginBottom5{margin-bottom:5px}

.textoPequeno{font-size:11px}

.block{display:block}

/*BODY*/

body{
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

/* ClASES GLOBALES */

.relative{position:relative;}

.ancho100{width:100%;}

.oculto{display:none;}

button.atras{
	float:right;
	margin-top:5px;
}

button.azul > span > span{color:#4B6699;}

button > span > span > img{
	position: absolute;
    top: 7px;
}

button{
	height:30px;
    background-color:transparent;
	border:0 none;
	text-align:left;
	padding:0;
	margin:0;
	cursor:pointer;
	overflow:visible;
}

button > span{
	background: url("../img/button.png") repeat-x scroll left top transparent;
    color: #FFFFFF;
    display: block;
    height: 29px;
	padding-left:10px;
}

button > span > span{
	background-color: #FFFFFF;
    background-image: url("../img/button.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #666666;
    display: block;
    font-size: 11px;
    height: 29px;
    line-height: 28px;
    margin-left: 4px;
    padding-right: 10px;
	position:relative;
}

button:hover > span{
	background-position:0 -31px;
}

button:hover > span > span{
	background-position:right -31px;
}

button:link > span, button:active > span, button.active > span{
	background-position:0 -63px;
}

button:link > span > span, button:active > span > span,  button.active > span > span{
	background-position:right -63px;
}

.subtitular{
	color:#4B6699 !important;
	font-size: 18px !important;
	margin-top:10px;
	margin-bottom:10px;
}

.styleTextArea{
	height: 40px;
	border: 1px solid #CCC;
	box-shadow: inset 0px 3px 9px -2px #EEE;
	display: block;
	border-radius: 4px;
	font-size: 14px;
	font-family: Arial, Verdana, Calibri;
	padding: 5px;
}

/*.styleTextArea:focus{
	height:60px;
	border:1px solid #56A9E7 !important;
	outline:none;
	-webkit-box-shadow: 0px 0px 7px rgba(2, 102, 255, 0.5);
}*/

.styleButtonBig{
	padding: 10px 15px 10px 15px !important;
}

.styleButtonSmall{
	padding: 7px 15px !important;
}

.styleButtonVerySmall{
	padding: 7px 8px !important;
}

.styleButtonMed{
	padding: 9px 15px !important;
}

.styleButton{
	padding: 8px 15px;
	background-image: url(../img/styleButton.png);
	color: white;
	font-size: 11px;
	border: 1px solid #114B77;
	border-radius: 3px;
	height: auto;
	text-decoration:none;
	cursor:pointer;
	box-shadow:inset 0px 1px 0px #62AEE8;
}

.styleButtonIcon{
	padding-left:27px !important;
	position:relative;
}

.styleButtonIcon img.icon{
	width:14px;
	position:absolute;
	left:8px;
	top: 9px;
	
}

.styleButton:hover, button.active{
	background-position: 0 -36px !important;
}

.styleButton:active, .styleButton.active{
	background-position: 0 -72px;
}

.styleButtonGrey{
	background-image: url(../img/styleButtonGrey.png) !important;
	color:#666 !important;
	border:1px solid #898989;
	box-shadow:1px 1px 2px 0px #DDD !important;
}

.styleButtonGrey:hover{
	border:1px solid #494949;
}

.alignDer{
	text-align:right;
}

.alignIzq{
	text-align:left;
}

.enlace{
	text-decoration:none;
	color:#4B6699;
	font-weight:bold;
	font-size:12px;
}

.indentado{
	text-indent:40px;
}

.enlace:hover{
	text-decoration:underline;
}

.negro{
	color:#111 !important;
}

#cuerpo .azul{
	color:#4B6699 !important;
}

.amarillo{
	color:#8C9706 !important;
}

.strong{
	font-weight:bold !important;
}

.italic{
	font-style:italic !important;
}

.font13{
	font-size:13px !important;
}

.subrayado{
	text-decoration:underline !important;	
}

.izquierda{
	float:left;
}

.derecha{
	float:right;
}

input[type="text"], input[type="password"]{
	width: 100%;
	color: #333;
	padding: 4px 0px 4px 0px;
	border-radius:2px;
}

body input.error{
	border:1px solid #F77 !important;
}

input:focus, texarea:focus{
	border:1px solid #56A9E7 !important;
	outline:none;
	box-shadow: 0px 0px 7px rgba(2, 102, 255, 0.5);
}

textarea{
	color:#333;
}

select{
	width: 100%;
	height: 28px;
	border: 1px solid #BBB;
	color: #999;
}

select.small{
	width:275px;
}

label{
	font-size: 12px;
	color: #0F2D55;
	font-style:italic;
}

ul.visto{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

ul.visto li{
	display:inline;
}

ul.visto li span{	
	background-image: url(../img/tick.png);
padding: 3px 0px 3px 19px;
font-size: 12px;
display: block;
background-repeat: no-repeat;
background-position: 0px 7px;
}
/* Fin lista visto*/

/*CABECERA*/

#logo h1, #logoTor h1{
	color:#fff; 
	font-size:28px; 
	font-weight:normal;
}

#metadataLogo{
	margin-top:9px;
	font-size:11px;
	color:#f2f2f2;
}

#metadataLogoPlace{
	margin-top: 5px;
	font-size: 11px;
	padding-bottom: 0px;
	background-image: url(../img/map.png);
	background-size: 13px;
	background-repeat: no-repeat;
	padding-left: 12px;
}

#logoLogin{
	height:52px;
	background-color:#1C2639;
}

#logoLoginTor{
padding-top: 22px;
padding-bottom: 22px;
}

#preCabecera{
	background-image:url(../img/preCabecera.jpg);
	height:28px;
}

#logoPreCabeceraContenedor{
	float:left;
	padding-left: 8px;
	padding-top: 5px;
}

#logoLoginContenedor, #preCabeceraContenedor{
	width:990px;
	margin:auto;
}

#logoLoginContenedor table td{
	vertical-align:middle;
}

#logoLoginContenedor #contLogoImg{
	margin-right:13px;
}

#logoLoginContenedor #contLogoImg #cambiarLogoTorneo{
	color: #f2f2f2;
	margin-top: 4px;
	font-size: 12px;
	text-align: right;
	font-style: italic;
	display: block;
	margin-right: 4px;
}

#logoLoginContenedor #contLogoImg #logoImg{
	margin-right: 0px;
}

#logoLoginContenedor #logoImg{
	float:right;
	margin-right: 13px;
}

#logoLoginContenedor #logoImg > img{
	/*max-height:75px !important;*/
	max-width:200px !important;
}

#logo{
	float: left;
    margin-top: 16px;
	margin-left:10px;
}

#logo img{
	width:210px;
}

#logoTor{
	float:left;
	margin-left: 10px;
}

#login{
	float:right;
	margin-top:8px;
	margin-right:10px;
	width:360px;
}

#loginTor
{
	float: right;
	margin-right: 18px;
	font-size: 12px;
	color: white;
}

#login a, #loginTor > span, #loginTor a{
	color: #e8e8e8;
	float: left;
	font-size: 11px;
	margin-left: 10px;
	padding-top: 9px;
	padding-bottom: 8px;
}

#login > a, #loginTor > a:hover, #loginTor > span:hover{
	color:#fff;
}

#login div{
	float:right;
}

#usuarioLogueado{
	color: white;
	font-size: 11px;
	padding-top:21px;
	float: right;
}

#usuarioLogueado a{
	text-decoration:none;
	color:#fff;
	font-style:italic;
}

#user, #pwd /*login*/{
	color: #2B3D59;
	font-size: 11px;
	margin-right: 7px;
	width: 123px;
	padding: 2px 4px 2px 4px;
	height: 13px;
	margin-top: 2px;
	border:1px solid #444;
}

#user:focus, #pwd:focus{
	border:1px solid #444 !important;
}


.botonPequeno{
	background: url("../img/botonPequeno.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    color: #FFFFFF;
    font-size: 11px;
    height: 26px;
    width: 70px;
	cursor:pointer;
}

.botonMediano
{
	background: url("../img/botonMediano.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    height: 30px;
    padding-top: 9px;
    text-align: center;
    text-decoration: none;
    width: 120px;
}

.botonGrande
{
	background: url("../img/botonGrande.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    height: 30px;
    padding-top: 15px;
    text-align: center;
    text-decoration: none;
    width: 120px;
}

.botonAdministrar
{
	background: url("../img/botAdministrar.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 29px;
    padding-top: 8px;
	padding-left:7px;
	font-weight:normal;
    text-align: center;
    text-decoration: none;
    width: 105px;
	margin-left:15px;
	font-size: 12px !important;
}

.crearTorneoPeq
{
	background: url("../img/botonCrearTorneoPeq.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    bottom: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 18px;
    height: 37px;
    padding-top: 17px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 137px;
}

/*CABECERA - MENÚ*/

#barraPostMenu{
	height:50px;
	background-color:#f4f4f4;
	border-bottom:1px solid #eee;
	box-shadow: inset 0 0px 6px rgba(0,0,0,.35);
	display:none;
}

#barraPostMenu #barraPostMenuCont{
	width:960px;
	margin:auto;
}

#barraPostMenu ul{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

#barraPostMenu ul li {	
	display:inline;
}

#barraPostMenu ul li a {	
	float: left;
	padding: 19px 16px 17px 16px;
	color: #ccc;
	font-size: 14px;
	text-shadow:0px 1px 0px #CCC; 
}

#barraPostMenu ul li a:hover, #barraPostMenu ul li a.active{	
	color:#bbb;
	text-shadow:0px 1px 0px #999; 
}

#barraMenu
{
	height:51px;
}

#barraMenuContendor{
	width:990px;
	margin:auto;
}


#barraMenuContendor.publica #menu{
	float:right !important;
}

#barraMenuContendor #logoIco{
	margin-top:17px;
	float: left;
	margin-left: 10px;
}

.menuAdmin ul li a{
	background-image: url(../img/pen.png);
	background-repeat: no-repeat;
	background-position: 8px 20px;
	padding: 21px 15px 18px 25px !important;
}

#menu{
	float:left;
}

#menu ul{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

#menu ul li{	
	display:block;
	float:left;
}

#menu ul li a{
    display: block;
	float: left;
	font-size: 12px;
	padding: 21px 20px 18px;
	text-decoration: none;
	text-transform: uppercase;
	/*font-family:Open Sans;*/
}

/*CUERPO*/
#cuerpo{
	margin-top:0px;
	border-bottom: 10px solid #E4E4E4;
	position:relative;
}

#cuerpoContenedor{
	width:970px;
	margin:auto;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:30px;
}
#cuerpoContenedor .infoAdicional
{
}

#cuerpoContenedor h2
{
	font-size:28px;
	margin-bottom:0px;
}

#cuerpoContenedor p
{
	font-size:12px;
	color:#6D6D6D;
	line-height:24px;
}

#torneosPublicados
{
	float:left;
	/*width:230px;*/
	min-width:1px;
}

#torneosPublicados p
{
	font-size:12px;
	font-style:italic;
	color:#4B6699;
	text-align: center;
	margin-bottom:5px;
}

#torneosPublicados ul
{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:5px;
	height:43px;
}

#torneosPublicados ul li
{
	background-image:url(../img/publicado2.png);
	background-repeat:no-repeat;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 43px;
    padding-left: 11px;
    padding-top: 12px;
    text-decoration: none;
    width: 23px;
	height: 32px;
}

#torneosPublicados ul li.publicadoInicio
{
	background-image:url(../img/publicado1.png);
	background-repeat:no-repeat;
	padding-left: 17px;
    padding-top: 12px;
    width: 26px;
	height: 32px;
}

#torneosPublicados ul li.publicadoFinal
{
	background-image:url(../img/publicado3.png);
	background-repeat:no-repeat;
    padding-left: 14px;
    padding-top: 12px;
    width: 30px;
	height: 32px;
}

.lineasepara
{
	border-top: 1px solid #CCCCCC;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.linea
{
	border-top: 1px solid #CCCCCC;
    height: 1px;
    margin-bottom: 30px;
}

/*PIE*/
/* PIE */

/*#pie
{
	padding-top:26px;
	padding-bottom:26px;
}

#pie p
{
	font-size:12px;
	color:#FFF;
	line-height:20px;
}
#pie h3
{
	font-size:14px;
	font-style:italic;
	color:#FFF;
	font-weight:bold;
	margin-bottom:25px;
	margin-top:0px;
}

#pieContenedor
{
	width:990px;
	margin:auto;
}

#pieLogo
{
	width:240px;
	float:left;
	margin-left:10px;
}

#pieLogo p
{
	font-weight:bold;
	line-height:20px;
}

#sobreNosotros
{
	float:left;
	width:190px;
	margin-left:30px;
}

#navegacion
{
	width:260px;
	float:left;
	margin-left:30px;
}

#navegacion ul
{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

#navegacion ul li a
{
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    text-decoration: none;
	line-height:20px;
}

#navegacionIzq
{
	float:left;
	width:115px;
	margin-right:30px;
}

#navegacionDer
{
	width:115px;
	float:right;
}

#social
{
}

#social a
{
	margin-right:5px;
}
.contacto
{
	margin-top:25px;
}

#pie #email
{
	font-size:16px;
	color:#FFF;
}

#correoLogo
{
    float:left;
	margin-right:5px;
}*/

#pieWrapper{
	border-top:1px solid #fff;
	padding-bottom: 26px;
}

#pie
{
	/*background-color:#4B6799;
	padding-top:26px;
	padding-bottom:26px;*/
	background-image: url(../img/fondoCuerpo.jpg);
	box-shadow: -1px -7px 64px 23px rgba(0,0,0,.1);
	border-top: 1px solid #A6A6A6;
}

#pie #pie{
	border-top:none;
	box-shadow:0 0 0 !important;
	padding-bottom:0px;
}

#pieContenedor{
    padding-top: 30px;
    position: relative;
}

#pieBarra{
	position: absolute;
    height: 5px;
    width: 220px;
    background-color: #2E3F5F;
	top: -1px;
	right: 10px;
}

#pie strong{
	color:#1F1F1F;
}

#pie .linkAdminTor:hover{
	color:#1E82CC;
}

#pie p
{
	font-size: 11px;
	line-height: 20px;
}

#pie h3
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 25px;
	color:#858585;
	margin-top:4px;
}

#pieContenedor
{
	width:990px;
	margin:auto;
}

#pieLogo
{
	width:240px;
	float:left;
	margin-left:10px;
}

#pieLogo img{
	margin-bottom:22px;
}

#pieLogo p
{
	line-height: 14px;
	font-size: 10px;
	color: #1F1F1F;
}

#sobreNosotros
{
	float:left;
	width:190px;
	margin-left:30px;
}

#navegacion
{
	width:260px;
	float:left;
	margin-left:30px;
}

#navegacion ul
{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

#navegacion ul li a
{
	display: block;
	font-size: 11px;
	text-decoration: none;
	line-height: 20px;
}

#navegacion ul li a:hover
{
	color:#1E82CC;
}

#navegacionIzq
{
	float:left;
	width:115px;
}

#navegacionDer
{
	width: 115px;
	float: left;
	margin-left: 15px;
}

#social{
	margin-bottom: 10px;
}

#social a{
	margin-right:5px;
}
.contacto{
	margin-top:25px !important;
}

#pie #email{
	font-size: 11px;
}

#correoLogo{
    float:left;
	margin-right:5px;
}
/*FIN PIE*/

#migaPan{
	font-size:10px;
	color:#4B6699;
	padding-top:10px;
}

.alingIzq{
	text-align:left !important;
	padding-left:10px !important;
}

.alineadoIzq{
	text-align:left;
	padding-left:10px;
}

.alineadoDer{
	text-align:right;
	padding-right:15px;
}

.alineadoIzq2{
	text-align:left;
	padding-left:20px;
}

/* Tabla */
.tabla{
	width:100%;
	border-collapse:collapse;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
}

.tabla thead {
	background-color:#2E3F5F;
	border:1px solid #2E3F5F;
}

.tabla thead tr{
	border-bottom:0px;
}

.tabla thead th{
	vertical-align:middle;
}

.tabla tr:hover td p{
	color:#fff;	
}

.tabla tr:hover td
{}

.tabla tr:hover td button > span > span, .tablaPeq tr:hover td button > span > span{
	background-color:#4B6699;
}

.enlaceBlanco{
	color:#FFF;
	text-decoration:underline;
}

.tabla tr{
	border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    height: 34px;
}

.tabla tr td{
	background-color:#F3F3F3;
	color:#484848;
	font-size:12px;
	vertical-align:middle;
}

#cuerpoContenedor .tabla tbody tr td p{
	font-size:11px;
	color:#8C9706;
}

.hoverSubra:hover{
	text-decoration:underline;
}

.hoverSubra:hover .hoverSubra{
	text-decoration:underline;
}

.enlaceTabla{
	color:#8C9706;
	font-size:11px;
	cursor:pointer;
}

.enlaceTabla:hover{
	text-decoration:underline;
}

/*paginado*/
.paginado ul{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

.paginado ul li{	
	display:inline;
}

.paginado ul li.activo a, .paginado ul li a:hover{
    background-color:#1E82CC;
	color:#FFF;
	border: 1px solid #186196;
	padding: 5px 8px;
}

.paginado ul li.primero a{
    background-image: none
}

.paginado ul li a{
	background-color: white;
	color: #666;
	display: block;
	float: left;
	font-size: 12px;
	margin-right: 5px;
	text-align: center;
	padding: 6px 9px;
}

#paginadoTabla
{
	float:right;
	margin-top:10px;
}

#paginadoTabla ul{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

#paginadoTabla ul li{	
	display:inline;
}

#paginadoTabla ul li.activo a, #paginadoTabla ul li a:hover{
	font-weight:bold;
}

#paginadoTabla ul li.primero a{
    background-image: none
}

#paginadoTabla ul li a{
    background-image: url("../img/separador.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    color: #6D6D6D;
    display: block;
    float: left;
    font-size: 12px;
    padding-left: 4px;
    padding-right: 4px;
}

/*fin paginado*/

.lineaTitulo{
	background-image: url("../img/punto.png");
    background-position: center center;
    background-repeat: repeat-x;
    display: block;
	margin-top:20px;
}

.lineaTitulo h2{
	background-color:#EEEEEE;
	display:inline;
	padding-right:10px;

}

#buscarInputs{
	min-height:1px;
}

.separador{
	height:35px;
}

.separadorPequeno{
	height:15px;
}

.ocultarcolumna{
	display:none;
}

#cuerpo .tabIzq  ul.menu
{
	left:0px;
}

#cuerpoContenedor .tabs h2{
	margin-bottom: 14px;
	color: #6E6E6E;
}

.tabs{
    position: relative;
    margin-top:50px;
    padding:20px;
}

.tabspequena{
	width:760px;
	margin:auto;
}

#cuerpo .tabSolapas ul.menu{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	text-decoration: none;
	top: -29px;
}

#cuerpo .tabSolapas .ui-tabs-panel{
	margin-top:18px;
}

#cuerpo .tabSolapas ul.menu li a {
	color: #fff;
	display: block;
	float: left;
	font-size: 11px;
	margin-left: 15px;
	padding: 8px 12px;
	border-left: 1px solid #3D537C;
	border-right: 1px solid #3D537C;
	border-top: 1px solid #3D537C;
	border-bottom: 1px solid #4B6699;
	background-color: #4B6699;
	border-radius: 2px 2px 0px 0px;
	margin-bottom:3px
}

#cuerpo .tabSolapas ul.menu li.ui-state-active a {
	color: #000;
	background-color: #fff !important;
	border-top: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	border-bottom: 1px solid #fff;
	background-image: none;
}

#cuerpo .tabSolapas ul.menuSolapas li a:hover{
	background-color:#5171AD;
}

.tabs ul.menu{
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: -23px;
}

.tabs ul.menu li {
    display: inline;
}

.tabs ul.menu li a{
	color:#999;
    display: block;
    float: left;
    font-size: 12px;
    margin-left: 25px;
    padding-bottom: 11px;
}

.tabs ul.menu li.primero a{
	margin-left:0px;
}


.tabs ul.menu li.ui-state-active a{
	color:#000;
    background-image: url("../img/triangulo2.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

.ui-tabs-hide{
    display:none;
}

.infoAdicional {
	font-size: 13px;
	color: #6E6E6E;
	margin-top: 2px;
	margin-bottom: 33px;
	line-height: 23px;
	font-style: italic;
}

.styleInput{
	width: 521px !important;
height: 28px;
border: 1px solid #BBB;
border-radius: 4px;
background-image: url(../img/fondoInput.jpg);
background-position: top;
background-repeat: repeat-x;
padding-left: 10px !important;
font-size: 13px;
float: left;
}

.styleInputSmall{
	float: none !important;
height: 18px;
border-radius: 0px;
width: 265px !important;
padding-left: 6px !important;
}

.styleInputCuadro{
	float: none !important;
	height: 18px;
	border-radius: 0px;
	width: 35px !important;
	padding-left: 6px !important;
}

.inputVerySmall{
	height: 11px !important;
	background-image: url(../img/fondoInput.jpg);
	border-radius: 2px !important;
	border: 1px solid #BBB!important;
	background-position: top;
	background-repeat: repeat-x;
	width: 200px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.col_50  .inputVerySmall{
	width: 170px !important;
}

.tituloPeq{
	color: #4B6699 !important;
	font-size: 13px !important;
	font-weight: bold !important;
	margin-bottom:6px;
}
/*Menu desplegable*/

#menu .contenedorDesplegable{
	top: 45px;
	right: 42px;
}

#menu .contenedorDesplegable .trianguloContenedorIdenf{
	background-image: url(../img/triangulo2.png);
	width:14px;
	height:10px;
}

#menu .contenedorDesplegable ul li a:hover{
	background-color:initial !important;
	background-color:#2C7BB3 !important;
	box-shadow:none !important;
}

.contenedorDesplegable ul.opciones li.opciones_gestion a:hover{background-position: -21px -37px !important;}
.contenedorDesplegable ul.opciones li.opciones_panel a:hover{background-position: -21px 7px !important;}
.contenedorDesplegable ul.opciones li.opciones_cerrarsesion a:hover{background-position: -21px -14px !important;}
.contenedorDesplegable ul.opciones li.opciones_ayuda a:hover{background-position: -22px -57px !important;}

.contenedorDesplegable ul.opciones li.padding a{
	padding-left: 21px !important;
	padding-right: 7px !important;
}

.contenedorDesplegable ul.opciones li.opciones_gestion a{
	background-image: url(../img/iconsMenu.png);
	background-position: 3px -37px;
	background-repeat: no-repeat;
}

.contenedorDesplegable ul.opciones li.opciones_panel a{
	background-image: url(../img/iconsMenu.png);
	background-position: 3px 7px;
	background-repeat: no-repeat;
}

.contenedorDesplegable ul.opciones li.opciones_cerrarsesion a{
	background-image: url(../img/iconsMenu.png);
	background-position: 3px -14px;
	background-repeat: no-repeat;
}

.contenedorDesplegable ul.opciones li.opciones_ayuda a{
	background-image: url(../img/iconsMenu.png);
	background-position: 2px -57px;
	background-repeat: no-repeat;
}

.contenedorDesplegable ul.opciones, .contenedorDesplegable ul.opciones2{
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

.contenedorDesplegable ul.opciones li{
	float: none !important;
}

.contenedorDesplegable ul.opciones li.lineaConfig a{
	padding-bottom:7px;
	border-bottom:1px solid #EEE;
}

.contenedorDesplegable ul.opciones li a{
	display: block;
	color: #666 !important;
	font-style:normal !important;
	text-decoration: none;
	float: none;
	padding: 8px 10px 8px 10px !important;
	margin-left: 0px !important;
	cursor: pointer;
	font-style: normal;
	font-size: 11px !important;
	float:none !important;
	text-transform: initial !important;
}

.contenedorDesplegable ul.opciones2 li a{
	display: block;
	color: #333 !important;
	font-style:normal !important;
	text-decoration: none;
	float: none;
	padding: 5px 10px 5px 10px !important;
	margin-left: 0px !important;
	cursor: pointer;
	font-style: normal;
	font-size: 11px;
	float:none !important;
}

.contenedorDesplegable ul.opciones li:hover, .contenedorDesplegable ul.opciones2 li:hover{
	background-image: url(../img/hoverAzul.jpg) !important;
	background-color:initial !important;
}

.contenedorDesplegable ul.opciones li:hover a, .contenedorDesplegable ul.opciones2 li:hover a{
	color:#fff !important;
}

.contenedorDesplegable{
	background-image: url("../img/fondo.png");
    padding: 4px;
    position: absolute;
    right: 0;
    top: 26px;
	z-index:9999;
	display:none;
	border-radius: 2px;
}

.textoDesplegable{
	padding-right:11px;
	background-image:url('../img/triangulo3.png');
	background-position:right;
	background-repeat:no-repeat;
}

.contenedorDesplegable .wrapperDesplegable{
	background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px;
	padding: 15px 15px 8px 15px;
    position: relative;
    /*width: 300px;*/
}

.wrapperDesplegable .trianguloContenedorIdenf{
	margin-right: 20px;
    margin-top: -16px;
    position: absolute;
    right: 0;
    top: 6px;
}

.wrapperDesplegable .trianguloContenedorIdenf2 {
	margin-right: 8px;
	margin-top: -16px;
	position: absolute;
	right: 0;
	top: 8px;
}

.wrapperDesplegable .trianguloContenedorIdenfCont{
	margin-right: 20px;
    margin-top: -16px;
    position: absolute;
    right: 0;
    top: 6px;
	height: 10px;
	width: 13px;
	background-image:url(../img/triangulo2.png);
}

.wrapperDesplegable #olvidasteCont{
	font-size: 12px;
	color: #0084B4;
	margin-top: 0px;
	float: left !important;
	margin-left: 0px !important;
	font-style:italic;
}

#formIdentif{
	margin-top:20px;
}

#formIdentif div{
	margin-bottom:10px;
}

#formIdentif div label{
	font-size: 12px;
	/*font-style: italic;*/
	margin-bottom: 3px;
	display: block;
	color:#2C2C2C;
}

/*Fin menu desplebable*/

/*Publicidad*/
.public
{
	position:relative;
}

.public > div
{
	position: absolute;
	top: -25px;
	background-image: url(../img/triangulo.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	right: 0px;
	padding-bottom: 6px;
}

#cuerpo .public > div > p
{
	font-weight:bold;
	font-size:12px;
	color:#4B6699;
}

#publicidadRecDer
{
	float:right;
	position:relative;
	z-index:0px;
	display:block;
}

#publicidadRecGrandeCentro
{
	width:726px;
	margin:auto;
}
/*Fin publicidad*/
.h2Izq {
	float: left;
}

#publicidadRecDer {
	float: right;
	position: relative;
	z-index: 0;
	display: block;
	/*height:48px;*/
}

#bases h2 {
	margin-bottom: 20px;
	color: #6E6E6E;
}

#cuerpo .contTorneo h2{
	margin-bottom:12px;
	color:#6E6E6E;
}

#cuerpo .contTorneo p{
	color:#6E6E6E;
}

.contTorneo p strong{
	color:#6E6E6E;
	font-weight:bold;
}

.tablaPeq tr .numTabla{
	color: #8C9706;
	font-weight: bold;
	font-size: 12px;
	border-right: 1px solid #E3E3E3;
	width: 14px;
}

.tablaPeq tr .titJornada{
	font-weight:bold;
	font-size:14px;
}

.tablaPeq tr .titJornada span{
	font-style:italic;
	font-size:12px;
	color:#CCCCCC;
	font-weight:normal;
}

.texto{
	font-size:12px;
	line-height:24px;
	color:#454545;
}

.tablaPeq tr .textoPeq{
	font-size:12px;
	font-style:italic;
}

.tabs .noHover tr:hover td{
	background-color:#fff !important;
}

.tablaPeq{
	width:100%;
	border-collapse:collapse;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	border:1px solid #E3E3E3;
}

.tablaPeq thead tr{
	border-bottom:0px;
	font-size:13px;
	font-weight:normal;
}

.tablaPeq thead th{
	vertical-align:middle;
}

.tablaPeq tr:hover td p{
	color:#fff;	
}

.tablaPeq tr{
    height: 40px;
	border-bottom: 1px solid #E3E3E3;
}

.tablaPeq tr td{
	background-color:#FFFFFF;
	color:#484848;
	font-size:12px;
	vertical-align:middle;
	font-weight:normal;
	/*border-bottom:1px solid #E3E3E3;*/
}

tr.TablaRdoPar td{
	background-color:#FFFFFF;
}

tr.TablaRdoImpar td{
	background-color:#FAFAFA;
}

.tablaPeq tr td.maxTam
{
	max-width:150px;
}

.textoCentrado tr td, .textoCentrado tr th 
{
	text-align:center;
}

#cabeceraDivision select
{
	float:right;
	/*width:150px;*/
	width:auto;
}

/* Tabs submenu*/
.submenuTabs .contTabs{
	border-bottom: 1px solid #BFBFBF;
	position: relative;
	margin-bottom: 30px;
	height: 30px;
}

.submenuTabs ul.ui-tabs-nav{
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	right: 0px;
}

.submenuTabs ul.ui-tabs-nav li{
	display:inline;
}

.submenuTabs ul.ui-tabs-nav li a{
	display: block;
	float: left;
	padding: 8px 12px;
	font-size: 11px;
	margin-left: 6px;
	border-radius: 2px 2px 0px 0px;
	background-color:#4B6699;
	color:#fff;
	border-left: 1px solid #3D537C;
	border-right: 1px solid #3D537C;
	border-top: 1px solid #3D537C;
	border-bottom:1px solid #4B6699;
}

.submenuTabs ul.ui-tabs-nav li.ui-tabs-selected a:hover{
	background-color:#fff;
}

.submenuTabs ul.ui-tabs-nav li a:hover{
	background-color:#5171AD;
}

.submenuTabs ul.ui-tabs-nav li.ui-tabs-selected a, .submenuTabs ul.ui-tabs-nav li.ui-state-active a{
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid white;
	color: black;
	background-color: white;
}

/* Fin tabs submenu*/

.col_66_izq{
	width:585px;
	float:left;
	margin-right:10px;
}

.col_33_der{
	width:309px;
	float:right;
}

.col_33{
	/*width: 307px;*/
	width:33%;
	float:left;
}

.col_66{
/*	width: 623px;*/
	width:66%;
	float:right;
}

.col_resultadosElim
{
	width: 600px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	margin:auto;
}

.col_50{
	width: 444px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:left;
}

.col_50_der{
	width: 444px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:right;
}

.col_25{
	width: 212px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:left;
}

.col_75_izq{
	width: 666px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	float:right;
}

.omega{ padding-right:0px; }

.alpha{	padding-left:0px; }
/* FIN GRID*/
.campoError {
	font-size: 11px !important;
	width: auto;
	background-color: #FBB;
	padding: 1px 15px;
	border: 1px solid #F77;
	color: #800 !important;
	line-height:24px;
}

.campoOk {
	font-size: 11px !important;
	width: auto;
	background-color: #D1FFB0;
	padding: 1px 15px;
	border: 1px solid #8EFF3C;
	color: #090;
	line-height:24px;
}

.msgtxtusuario {
	position: absolute;
	left: 0px;
}

.fechaPartido {
	color: #8C9706;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 2px;
	display: block !important;
	text-align: center;
}

.comentariosCont{
font-size: 11px !important;
padding-left: 20px;
background-image: url(../img/comentarios.png);
background-repeat: no-repeat;
padding-top: 2px;
padding-bottom: 2px;
margin-top: 5px;
margin-bottom: 0px;
}

.leyendaGanador{
	padding: 4px;
	margin-top: 7px;
	margin-right: 4px;
	margin-left: 10px;
}

#avisocookies{
	background-color: #222;
	opacity: 0.8;
	filter: alpha(opacity=888);
	position: fixed;
	bottom: 0px;
	padding: 15px 20px 15px 15px;
	border-top:1px solid #111;
	line-height:20px;
}

#avisocookies .texto{
	color: #f8f8f8;
	font-size: 14px;
	position:relative;
	width: 90%;
}

#avisocookies #cerrar{
	background-image: url(../img/imagenCerrar.png);
width: 28px;
height: 28px;
position: absolute;
top: 50%;
right: 100px;
z-index: 1;
cursor: pointer;
margin-top: -14px;
}

#avisocookies #cerrar:hover{
	background-position: 0px 100%;
}

#tt_cortina{
	background-color: #fefefe;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);				
	opacity: 0.5;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index:100;	
}

#tt_cortina div{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-8px;
	margin-left:-8px;
	width:16px;
	height:16px;
	background-image:url(../img/ajax-loader.gif);
}

#cortinaAyuda{
	background-color:#f3f3f3;
	filter: alpha(opacity=50);				
	opacity: 0.5;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index:10000;	
	cursor:pointer;
}

div.itemAyuda{
	border-radius:4px;
	background-color:#CCC;
	padding:5px;
	position:absolute;
	left:50%;
	margin-left:-150px;
	width:300px;
	top:0px;
	z-index: 20000;
}

div.itemAyuda div.numeroAyuda{
	position: absolute;
padding: 8px 10px;
top: -17px;
right: -14px;
background: linear-gradient(#33FF00, #22A800);
border: 1px solid #1B8400;
color: #fff;
font-size: 12px;
border-radius: 16px;
background-color:#22A800;
}

div.itemAyuda div.flecha{
	width: 127px;
height: 34px;
position: absolute;
top: 50%;
margin-top: -8px;
}

div.itemAyuda div.fechaizquierda{
	background-image: url(../img/flechaAyuda.png);
left: -129px;
background-position: 0px -35px;
}

div.itemAyuda div.fechaderecha{
	background-image:url(../img/flechaAyuda.png);
	right:-127px;
}

div.itemAyuda > div:first-child{
	background-color: #fff;
	padding: 10px;
	border: 1px solid #888;
	border-radius: 3px;
}

div.itemAyuda > div h1{
	font-size:21px;
	color:#555;
	margin-bottom:5px;
	line-height: 25px;
}

div.botonesAyuda{
	position: fixed;
	width: 70px;
	left: 50%;
	margin-left: -35px;
	bottom: 10px;
	z-index:20000;
}

div.botonesAyuda > div.buttonHelp{
	width:32px;
	height:32px;
	cursor:pointer;
	text-indent:-999999px;
}

div.botonesAyuda > div.deshabilitado{
	background-image:none !important;
}

div.botonesAyuda > div.nextHelp{
	background-image:url(../img/botonFDer.png);	
}

div.botonesAyuda > div.prevHelp{
	background-image:url(../img/botonFIzq.png);	
}

div.botonesAyuda > div.nextHelp:hover{
	background-image:url(../img/botonFDerHover.png);	
}

div.botonesAyuda > div.prevHelp:hover{
	background-image:url(../img/botonFIzqHover.png);	
}

div.cerrarAyuda{
	background-image: url(../img/imagenCerrar.png);
width: 28px;
height: 28px;
position: fixed;
top: 5px;
right: 5px;
z-index: 20000;
cursor:pointer;
}

div.cerrarAyuda:hover{
	background-position:0px -48px;
}

div.itemAyuda > div p{
	font-size:12px;
	line-height:16px;
	color:#888;
}

.grisClaro{background-color:#fafafa;}

.classButtonImagen {
	position: relative;
	padding-left: 26px !important;
}

.classButtonImagen > img {
	width: 14px;
	position: absolute;
	top: 6px;
	left: 9px;
}

/* clearboth */
.clearboth{
	clear:both;
}
/*clear:fix*/
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}